﻿@charset "utf-8";
@import "reset.css";
#allmenu > ul {
    padding: 0px 0px 0 42px;
}

#allmenu > ul li {
    margin: 15px 0;
}

#allmenu > ul > li > span {
    font-weight: bold;
    display: block;
    margin: 15px 0 10px;
    color: #4A4558;
    font-size: 16px;
}

#allmenu > ul a {
    font-size: 14px;
	text-decoration:none;
}

#allmenu > ul > li > ul > li > ul {
    padding: 0 0 0 15px;
}

#allmenu > ul > li > ul > li  {
    padding: 0 0 0 17px;
    background: url(../images/marker_dashed.png) no-repeat 0px 9px;
}

#allmenu .constant_a {
    color: #604BFF !important;
    text-shadow: 1px 0 0 #604BFF !important;
    text-decoration: none !important;
}
.button3 {
    margin-top: 30px;
    display: inline-block;
    border-radius: 6px;
    border: 1px solid #D5DCFF;
	padding: 8px 20px;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    cursor: pointer;
	background-color: #D5DCFF;
}
.button3:hover {
    background-color: #fafafa;
}
.button3 span {
    text-shadow: none;
    display: inline-block;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}
a.art-button {
    margin-top: 30px;
    display: inline-block;
    border-radius: 6px;
    border: 1px solid #383548;
	padding: 8px 20px;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    cursor: pointer;
	background-color: #fafafa;
}

a.art-button:hover {
     background-color: #D5DCFF !important;
}

a:link,
a:visited {
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;   
}

a:hover,
a:active {
    color: #604BFF;
    text-shadow: 1px 0 0 #604BFF;
}

.hleb_kroshki a:link,
.hleb_kroshki a:visited {
    color: #4A4558;
    text-shadow: none;
}

.hleb_kroshki a:hover,
.hleb_kroshki a:active {
    color: #604BFF;
    text-shadow: none;
}
.reklama {
	position: fixed;
	top: 150px;
	left: 5px;
	z-index:65536;
}


.social {
	position: fixed;
	top: 65%;
	right: 0px;
	width: 30px;
	z-index:65536;
}

.social img {
    width: 30px !important;
    height: 30px!important;
    margin-right: 13px!important;
	border-radius: 0px !important;
}

/*===============================================================*/

body {
    font-family: arial, sans-serif;
    background: #FAFAFA;
    min-width: 980px;
    
}
body.contentpane {
    font-family: arial, sans-serif;
    background: none;
    min-width: 600px;
	width: 650px;
	max-height: 827px;
}
#call {
    width: 40px;
    height: 212px;
    position: fixed;
    top: 50%;
    right: 0;
    background: url(../images/call.png) no-repeat 0 0;
    z-index: 1100;
    margin-top: -106px;
    cursor: pointer;
}

#call:hover {
    background: url(../images/call.png) no-repeat 0 -212px;
}

#header { 
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 139px;
    border-bottom: 1px solid #D5DCFF;
    z-index: 1000;
    display: block; 
}

#header-fon {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#header-fonL {
    float: left;
    width: 50%;
    height: 139px;
    background: #FAFAFA;
}

#header-fonR {
    float: right;
    width: 50%;
    height: 139px;
    background: url(../images/fon-white.png) no-repeat 0 0 #D5DCFF;    
}

.clear {
    clear: both;
}

#in-header {
    margin: 0 auto;
    width: 980px;
    position: relative;
}

#in-headerL {
    float: left;
    width: 359px;
    height: 139px;
    background: #FAFAFA;
}

#in-headerL img {
    float: right;
    
    margin: 20px 44px 0 0;
}

#in-headerR {
    float: right;
    width: 605px;
    height: 139px;
    background: #D5DCFF;        
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg); 
         transform: skewx(-15deg);     
}

#in-headerR > div > form {
    display: block;    
    float: right;
    width: 172px;
    height: 25px;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    background: #fff;
    border-radius: 6px;   
}

#search {
    display: block;    
    width: 142px;
    padding: 0 15px;
    height: 25px;
    line-height: 25px;
    background: transparent;
    color: #B8BCD1;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg); 
         transform: skewx(15deg);    
}

#search:focus {
    color: #4A4558;
}

#in-headerR > div {
    padding: 32px 58px 0 48px;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

#in-headerR > div > span {
    display: inline-block;
    font-size: 20px;
    margin-top: 5px;
    color: #4A4558;
}

ul#site-menu {
    margin: 23px 0 0 50px;
    font-size: 12px;
}

ul#site-menu > li {
    float: left;
    background: #FF0501;
    margin-right: 16px;
    border-radius: 6px;
    position: relative;
    -ms-transform: skew(0deg);
    -webkit-transform: skew(0deg);
	   -moz-transform: skew(0deg);
	     -o-transform: skew(0deg);
         transform: skewx(0deg); 
}

ul#site-menu > li > a:link,
ul#site-menu > li > a:visited {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    position: relative; 
    background: url(../images/fon-button.png) repeat-x left bottom;
    border-radius: 6px;  
    text-shadow: none;   
}

ul#site-menu > li > a:hover,
ul#site-menu > li > a:active {
    color: #4A4558;
    background-image: none;
    background-color: #fff;
    text-shadow: none;  
}

ul#site-menu a span {
    display: block;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

ul#site-menu > li > ul {
    position: absolute;
    top: 50px;
    left: 0px;
    display: none;
}

ul#site-menu > li > ul > li {
    width: 250px;
    background: #D0DBFF;
    -ms-transform: skew(0deg);
    -webkit-transform: skew(0deg);
	   -moz-transform: skew(0deg);
	     -o-transform: skew(0deg);
         transform: skewx(0deg);     
}

ul#site-menu > li > ul > li > a:link,
ul#site-menu > li > ul > li > a:visited {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #4A4558;
    font-weight: bold;
    background: #D0DBFF;    
    text-shadow: none; 
}

ul#site-menu > li > ul > li > a:hover,
ul#site-menu > li > ul > li > a:active {
    background: #4A4558;
    color: #fff;
    border-radius: 6px;
    text-shadow: none;     
}

.hover {
    background: #fff !important;
    color: #4A4558 !important; 
}

.hover1 {
    color: #4A4558 !important;
    height: 40px !important;
    background-image: none !important;
}

.hover2 {
    height: 40px !important;
    position: relative;  
    border-radius: 6px 6px 0 0 !important;
    background-image: none !important;
}


ul#site-menu > li:first-child > ul > li:last-child {
    border-radius: 0 0 6px 6px !important;
}

ul#site-menu > li:first-child > ul > li:last-child > a{
    border-radius: 0 0 6px 6px !important;
}

ul#site-menu > li:nth-child(2) > ul > li:last-child {
    border-radius: 0 0 6px 6px !important;
}

ul#site-menu > li:nth-child(2) > ul > li:last-child > a{
    border-radius: 0 0 6px 6px !important;
}

/*==================================================================================*/


#main {
    margin-top: 140px;
    background: url(../images/fon.png) no-repeat center top;    
    line-height: 1.4;    
    color: #666;    
}

#service {
    margin: 0 auto;
    width: 980px;
    height: 290px;
    text-align: center; 
    position: relative;    
}

#in-service {
    display: inline-block;
}
ol {
	list-style-type: decimal;
}

.service {
    display: block;
    float: left;
    width: 270px;
    height: 220px;
    margin: 0 11px;
    padding-top: 70px;    
}

.service img {
    width: 101px;
    height: 87px;
    margin-bottom: 41px;
}

.service p {
    display: block;
    background: url(../images/border-stope.png) no-repeat left bottom #D5DCFF;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    color: #4A4558;
    font-size: 18px;
    padding: 5px 0 8px 25px;
    text-align: left;
}

.service p:hover {
    color: #fff;
    background: url(../images/border-stope.png) no-repeat left bottom #4A4558;
    cursor: pointer;
}

.hover3 {
    color: #fff !important;
    background: url(../images/border-stope.png) no-repeat left bottom #4A4558 !important;
    cursor: pointer;
}

.service p > span {
    display: inline-block;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg); 
         transform: skewx(15deg); 
    padding: 1px 0 3px; 
    position: relative;
}

.dashed-line {
    width: 100%;
    position: absolute;
    bottom: 4px;
    left: 0;
    border-bottom: 1px dashed #31343A;
}

.service p:hover .dashed-line {
    width: 100%;
    position: absolute;
    bottom: 4px;
    left: 0;
    border-bottom: 1px dashed #fff;
}

.hover4 {
    width: 100%;
    position: absolute;
    bottom: 4px;
    left: 0;
    border-bottom: 1px dashed #fff;
}

/*===================================================================*/

.submenu2 {
    position: absolute;
    top: 242px;
    z-index: 200;   
    padding: 0 0 0 57px; 
    width: 923px;
	background-color: #FAFAFA;
}

.submenu3a {
    background: url(../images/girl.jpg) no-repeat 480px 13px #fafafa;
    display: none;  
}

.submenu3b {
    background: url(../images/boy_girl.jpg) no-repeat 45px 9px #fafafa;
    display: none;
}


.submenu3c {
    background: url(../images/boy.png) no-repeat 195px 5px #fafafa;
    display: none;
}


#submenu2a {
    float: left;
    width: 270px;
    margin: 0 0 0 6px;
    padding-top: 15px;        
    text-align: left;
	background-color: #FAFAFA;
}

#submenu2b {
    float: left;
    width: 270px;
    margin: 0 0 0 298px;
    padding-top: 15px;        
    text-align: left;
	background-color: #FAFAFA;
}

#submenu2c {
    float: left;
    width: 270px;
    margin: 0 0 0 590px;
    padding-top: 15px;        
    text-align: left;
	background-color: #FAFAFA;    
}

.submenu3 {
    min-height: 300px;   
    padding-bottom: 30px;
	background-color: #FAFAFA;
}

.submenu3 li {
    padding: 0 0 0 25px;
    margin: 15px 0;
	background-color: #FAFAFA;
}

.submenu3 li a:link,
.submenu3 li a:visited {
    font-size: 13px;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558; 
background-color: #FAFAFA;	
}

.submenu3 li a:hover,
.submenu3 li a:active {
    color: #604BFF;
    text-shadow: 1px 0 0 #604BFF;    
	background-color: #FAFAFA;
}

.line-height {
    line-height: 1 !important;
}

.submenu3 > li > span {
    text-decoration: underline;
    cursor: pointer;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558; 
	background-color: #FAFAFA;
}

.submenu3 > li > span:hover {
    color: #604BFF;
    text-shadow: 1px 0 0 #604BFF;
}

.submenu3 > li > ul {
    display: none;
}

/*==================================================================*/

#description {
    margin: 0 auto;
    width: 980px;
    height: 338px;
    overflow: hidden;
}

#description p {
    text-align: center;
    padding: 28px 0px 26px;
}

#description > div > div {
    float: left;
    width: 50%;
}

#description > div > div > p {
    text-align: justify;
    font-size: 14px;
}

#descriptionL > p {
    padding: 0 45px 10px 60px;
}

#descriptionR > p {
    padding: 0 60px 10px 45px;
}

/*===============================================================*/

#slider {
    margin: 0 auto;
    width: 980px;
    height: 345px;
    overflow: hidden;
}

#slider > p {
    text-align: center;
    padding: 25px 40px 23px;
}

#slides {
    width: 980px;
    height: 210px;
    position: relative;
}

.slides_container {
    margin: 0 auto;
    width: 785px;
    height: 173px;
    overflow: hidden;
}

.slides_container div {
    width: 705px;
    height: 133px;
    padding: 20px 50px 20px 30px;
    background: url(../images/fon-slider.png) no-repeat 0 0;   
}

.slides_container p.title-slide {
    color: #FF577E;
    font-size: 20px;
    margin: 5px 0;
}

.slides_container p {
    font-size: 14px;
    white-space: pre;
    overflow: hidden;
}

.next, .prev {
    display: block;
    width: 24px;
    height: 41px;
    position: absolute;
    top: 67px;
}

.next {
    right: 43px;
    background: url(../images/but-next.png) no-repeat 0 0;    
}

.next:hover {
    background: url(../images/but-next.png) no-repeat 0 -41px;    
}

.prev {
    left: 43px;
    background: url(../images/but-prev.png) no-repeat 0 0;    
}

.pagination {
    margin: 26px auto 0;
    text-align: center;
}
.pagination li {
    display: inline-block;
    margin: 0 5px;
}
.pagination li a {
    background-image: url("../images/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 9px;
    width: 9px;
}
.pagination li.current a {
    background-position: 0 -9px;
}

.prev:hover {
    background: url(../images/but-prev.png) no-repeat 0 -41px;    
}

/*================================================================================*/

#warranty {
    margin: 0 auto;
    width: 980px;
    height: 66px;
    overflow: hidden;
    text-align: center;
}

#warranty a:link,
#warranty a:visited {
    margin-top: 14px;
    display: inline-block;
    color: #4A4558;
    font-size: 20px;
    text-shadow: 1px 0 0 #4A4558;
}

#warranty a:hover,
#warranty a:active {
    color: #604BFF;
    text-shadow: 1px 0 0 #604BFF;
}

/*================================================================================*/

#booking_calculation {
    margin: 0 auto;
    width: 980px;
    height: 415px;
    overflow: hidden;
    font-size: 14px;
}

#booking, #calculation {
    float: left;
    width: 50%;
}

#booking div {
    padding: 20px 45px 0 60px;
}

#calculation div {
    padding: 20px 60px 0 45px;
}

.title {
    font-size: 32px;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
}
.title2 {
    font-size: 24px;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
}

h1 {
    font-size: 32px;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
}


.malina {
    color: #FF587F;
}

.button {
    margin-top: 30px;
    display: inline-block;
    border-radius: 6px;
    padding: 8px 20px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background: #FF0;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    cursor: pointer;
    background: url(../images/fon-button.png) repeat-x left bottom #FF0400;
}

.button:hover {
    background-color: #4A4558;
    background-image: none;
}

.button span {
    text-shadow: none;
    display: inline-block;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

.bold {
    font-weight: bold;
}

/*==========================================================================*/

#autsorsing {
    margin: 0 auto;
    width: 980px;
    overflow: hidden;
    text-align: center;
margin-top: -45px;
background-color: #FAFAFA;
}

#autsorsing p {
    font-size: 12px;
    margin-top: 15px;
}

/*===========================================================================*/

#section {
    margin: 0 auto;
    width: 980px;
    padding-bottom: 61px;
}

#section table {
    width: auto;
    margin: 0 auto;    
}

#section td {
    width: 235px;
}

#section .td-center {
    padding: 0 86px;
}

#section td > a:link,
#section td > a:visited {
    display: block;
    background: url(../images/border-stope.png) no-repeat left bottom #D5DCFF;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    color: #4A4558;
    font-size: 18px;
    padding: 6px 0 7px 25px;
    margin: 61px 0 33px;
    text-decoration: underline !important; 
    text-shadow: none; 
}

#section td > a:hover,
#section td > a:active {
    color: #fff;
    background: url(../images/border-stope.png) no-repeat left bottom #4A4558;
    cursor: pointer;    
}

#section td > a > span {
    display: inline-block;  
    text-decoration: underline;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg); 
         transform: skewx(15deg); 
    padding-bottom: 4px;
}

#section td > div {
    padding: 0 7px 0;
}

#section td > div > a:link,
#section td > div > a:visited {
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
    font-size: 13px;
}

#section td > div > a:hover,
#section td > div > a:active {
    color: #604BFF;
    text-shadow: 1px 0 0 #604BFF;
}

.align-justify {
    text-align: justify;
}

/*====================================================================================*/

#footer {
    width: 100%;
    height: 100px;
    background: url(../images/fon-footer.png) no-repeat center top #383548;
    color: #B3B3B3;
    font-size: 13px;
    line-height: 1.4;
}

#in-footer {
    margin: 0 auto;
    width: 928px;
    overflow: hidden;
    padding: 0 0 0 52px;
}

#in-footer-top {
    overflow: hidden;  
}

#new_public, #commentaries, #contact {
    float: left;
    font-size: 13px;
    font-weight: bold;    
}

#new_public a:link,
#new_public a:visited, 
#commentaries a:link,
#commentaries a:visited{
    color: #B3B3B3;
}

#new_public a:hover,
#new_public a:active, 
#commentaries a:hover,
#commentaries a:active{
    color: #ff0;
}

#new_public, #commentaries {
    width: 250px;
    padding-right: 70px;
}

#new_public div, #commentaries div {
    padding-right: 50px;
}

#contact {
    width: 288px;
}

#contact p {
    margin-bottom: 30px;
}

.title-footer {
    font-size: 20px;
    color: #fff;
    margin-bottom: 29px !important;
    font-weight: bold;
}

.date {
    color: #FF577E;
}

.email:link,
.email:visited {
    color: #fff;
}

.email:hover,
.email:active {
    color: #ff0;
}

.white {
    color: #fff;
}

#social_seti img {
    width: 20px !important;
    height: 20px!important;
    margin-right: 13px!important;
	border-radius: 0px !important;
}

#counters img {
    width: 167px !important;
    height: 22px !important;
	border-radius: 0px !important;
}

#favorite a:link,
#favorite a:visited {
    color: #fff;
}

#favorite a:hover,
#favorite a:active {
    color: #ff0;
}

/*====================================================================*/

#in-footer-bottom {
    overflow: hidden;  
}

#in-footer-bottomL {
   
   
    padding-left: 39px;
}

#in-footer-bottomL span {
    font-size: 20px;
    color: #fff;
    margin: 28px 0 10px;
    display: block;
}

#in-footer-bottomL p {
    color: #9D9EA0;
    font-size: 12px;
    font-style: italic;    
}

#in-footer-bottomR {
    font-size: 15px;
    width: 900px;
    color: #B3B3B3;
    text-align: center;
}

#in-footer-bottomR a{
	color: #9D9EA0;
	text-decoration: none;
}

#in-footer-bottomR span {
    text-decoration: underline;
}

/*=========================================*/

#pop_up_ostavit_zayavku {
    color: #4A4558;
    font-family: arial, sans-serif;
    background: #fff;
    overflow: hidden;
	height: 827px;
}
#pop_up_rassch {
    color: #4A4558;
    font-family: arial, sans-serif;
    padding: 20px 0;
    background: #fff;
    overflow: hidden;
	width: 650px;
}

p.pop_up_ostavit_zayavku {
    text-align: center;
}

form.pop_up_ostavit_zayavku {
    display: block;
    margin: 0 auto;
    width: 608px;
    color: #FF577E;
    font-size: 20px;
}

form table.pop_up_ostavit_zayavku {
    width: 606px;
    border-spacing: 29px 19px;
    padding: 14px 0 25px 0;
    border: 1px solid #FF577E;
    border-radius: 6px;
}

form table td.pop_up_ostavit_zayavku {
    width: 50%;
}

form table td div.pop_up_ostavit_zayavku {
    border: 1px solid #D5DCFF;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    padding: 0 15px;
    margin-bottom: 10px;
}

form table td div.pop_up_ostavit_zayavku [type=text] {
    width: 100%;
    height: 35px;
    line-height: 35px;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
    background: #fff;
}

textarea {
    width: 515px;
    height: 118px;
    padding: 15px;
    resize: none;
    border: 1px solid #D5DCFF;
    background: #fff;
}

#submit {
    text-align: center;
    margin: 15px 0 15px;
}


#submit span {
    display: inline-block;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    background: url(../images/fon-button.png) repeat-x left bottom;
    border-radius: 6px;
}

#submit span:hover {
    background: #383548;
}

#submit span input {
    display: inline-block;
    padding: 8px 20px;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
    background: transparent;
    color: #fff;
    cursor: pointer;    
}

#text1 {
    font-size: 35px;
    line-height: 1.2;
    margin: 0 0 10px;
	text-align: center;
}

#text2 {
    font-size: 20px;
    margin-bottom: 10px;
	text-align: center;
}

#text3 {
    font-size: 14px;
    text-shadow: none;
	text-align: center;
}

/*===========================================================*/

#shtora {
   position:fixed;
   z-index: 1001;
   top:0px;
   left:0px;
   width:100%;
   height: 100%;
   background: url(../images/shtora-fon.png) repeat 0 0;
   display: none;   
}

#ostavit_zayavku,
#rachitat_stoimost {
    width: 650px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -325px;
    z-index: 1002;
    opacity:1 !important;
    height: 827px;
    overflow: hidden; 
    display: none; 
    background: transparent ;          
}

#rachitat_stoimost {
    height: 1222px;
}

/*============================================================================*/

#main2 {
    margin: 140px auto 0;
    width: 980px;
    line-height: 1.4;
    color: #666;
    padding-bottom: 91px;
}

#main2L {
    float: left;
    width: 357px;
}

#main2L > ul {
    padding: 56px 60px 0 42px;
}

#main2L > ul li {
    margin: 15px 0;
}

#main2L > ul > li > span {
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    margin: 15px 0 10px;
    color: #4A4558;
    font-size: 16px;
}

#main2L > ul a {
    font-size: 13px;
}

#main2L > ul > li > ul > li > ul {
    padding: 0 0 0 15px;
}

#main2L > ul > li > ul > li > ul > li {
    padding: 0 0 0 17px;
    background: url(../images/marker_dashed.png) no-repeat 0px 9px;
}

#main2L #nalog_uslugi {
    margin: 42px 0 45px;
}

#main2L .constant_a {
    color: #604BFF !important;
    text-shadow: 1px 0 0 #604BFF !important;
    text-decoration: none !important;
}

#main2R {
    float: left;
    width: 590px;
    padding: 30px 0 0 6px;
    font-size: 14px;
    color: #666;    
}

.italic {
    font-style: italic;
}

.hleb_kroshki {
    font-size: 12px;
    color: #4A4558;
    margin-bottom: 24px;
}

#iden2 {
    margin-top: 39px;
}

img{
    border-radius: 10px;
}

#iden2 img {
    float: left;
    width: 171px;
    height: 174px;
    border-radius: 10px;
    margin: 0 27px 20px 0;
    }

#iden3 {
    text-align: center;
    margin: 0 0 0 40px;
    float: right;
}
            
#iden3 p {
    padding: 10px 20px;
    border-radius: 10px;
    background: #D5DCFF;
    color: #4A4558;
}
            
#all_price {
    margin: 0 0 0 0;
    display: inline-block;
    font-style: italic;
    } 

.title2 {
    font-size: 20px;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
}

h2{
    font-size: 20px;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
}
h3{
    font-size: 18px;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
}
h4{
    font-size: 16px;
    color: #4A4558;
	text-shadow: 1px 0 0 #4A4558;
}
h5{
	font-size: 14px;
	color: #4A4558;
	text-shadow: 1px 0 0 #4A4558;
}

h6{
	font-size: 14px;
	color: #4A4558;
	text-shadow: 1px 0 0 #4A4558;
	font-style: italic;
}

#main2R ul li {
    background: url(../images/marker.png) no-repeat 2px 8px;
    padding-left: 15px;
    margin: 5px 0;
}

/*===================================================================================*/

#main2R ul.ul1 {
    border-left: 2px solid #FF5B7E;
}

#main2R ul.ul1 li {
    background: url(../images/marker_dashed.png) no-repeat 16px 8px;
    padding-left: 30px;
}

#iden4 {
    position: relative;
}

.position {
    position: absolute;
    right: 0;
    bottom: 0;
}

.attention {
    color: #FF587F;
    font-weight: bold;
    border-bottom: 1px solid #FF587F;
    padding-bottom: 6px;
}

/*=========================================================================*/

.over_table {
    font-weight: bold;
}

.over_table > span {
    margin: 0 5px;
}

.over_table > span > span{
    position: relative;
}
.sprocket-tabs-nav {
    font-weight: bold;
}

.sprocket-tabs-nav > span {
    margin: 0 5px;
}

.sprocket-tabs-nav > span > span{
    position: relative;
}

th {
    font-weight: bold;
}

.blue {
    background-color: #EEF3FF;
}

.td1 {
    width: 144px;
}

.td2 {
    width: 122px;
}

.td3 {
    width: 465px;
}

.td4 {
    width: 85px;
    text-align: center;
}

.no_a {
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558; 
    text-decoration: underline; 
    cursor: pointer;   
}

.no_a:hover {
    color: #604BFF;
    text-shadow: 1px 0 0 #604BFF;
}

/*==============================================================================*/

#tarif_universalniy1 {
    position: fixed;
    top: 10%;
    left: 50%;
    width: 630px;
    margin-left: -315px;
    height: 80%; 
    overflow: auto; 
    z-index: 1001; 
    display: none;
}

#tarif_universalniy2 {
    padding: 20px 20px 50px;
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 1.4;   
    background: #fff;
}

#tarif_universalniy2 ul li {
    padding-left: 20px;
    background: url(../images/marker.png) no-repeat 5px 8px;
}

.buttom_close {
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/button_close.png) no-repeat 0 0;
    cursor: pointer;
    float: right;
    margin-top: 10px;
}

.buttom_close:hover {
    background: url(../images/button_close.png) no-repeat 0 -20px;    
}

/*================================================================*/

#parallelogramm9 > span > span,
#parallelogramm10 > span > span, 
#parallelogramm11 > span > span,
#parallelogramm12 > span > span,
#parallelogramm13 > span > span {
    border-bottom: 1px dashed #888888;
    bottom: 0;
    display: inline-block;
    left: 0;
    position: absolute;
    width: 100%;
}
 
#sprocket-tabs-inner > span > span {
    border-bottom: 1px dashed #888888;
    bottom: 0;
    display: inline-block;
    left: 0;
    position: absolute;
    width: 100%;
}

.table4 {
    width: 590px;
    background: #D5DCFF;
    border-top: 1px solid #4A4558;
    display: none;
}

.table4 td, .table4 th {
    padding: 13px 10px;
    text-align: center;
}

.td13 {
    width: 144px;
    vertical-align: middle;
}

.td14 {
    width: 122px;
}

#ocho_2 {
    display: block;
}

.click_a5 {
    display: inline-block;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    border-top: 1px solid #4A4558;
    border-right: 1px solid #4A4558;
    border-left: 1px solid #4A4558;
    padding: 9px 13px;
    margin-left: 5px;
    cursor: pointer
}

.click_b5 {
    display: inline-block;
    color: #FF587F;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

.click_a6 {
    display: inline-block;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    padding: 9px 13px;
    margin-left: 5px;
    cursor: pointer;
}

.click_b6 {
    display: inline-block;
    color: #666666;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

.center_horizontal {
    text-align: center;
}

.title-table {
    border-left: 1px solid #4A4558;
    border-right: 1px solid #4A4558;
    border-top: 1px solid #4A4558;
    display: inline-block;
    margin-left: 5px;
    padding: 9px 13px;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
}

.in-title-table {
    font-weight: bold;
    display: inline-block;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}
.table5 {
    width: 590px;
    background: #D5DCFF;
    border-top: 1px solid #4A4558;
    display: none;
}

.table5 td, .table5 th {
    padding: 13px 10px;
    text-align: center;
}

.td13 {
    width: 144px;
    vertical-align: middle;
}

.td14 {
    width: 122px;
}

#ocho_2 {
    display: block;
}

.click_a9 {
    display: inline-block;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    border-top: 1px solid #4A4558;
    border-right: 1px solid #4A4558;
    border-left: 1px solid #4A4558;
    padding: 9px 13px;
    margin-left: 5px;
    cursor: pointer
}

.click_b9 {
    display: inline-block;
    color: #FF587F;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

.click_a10 {
    display: inline-block;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    padding: 9px 13px;
    margin-left: 5px;
    cursor: pointer;
}

.click_b10 {
    display: inline-block;
    color: #666666;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

.center_horizontal {
    text-align: center;
}

.title-table {
    border-left: 1px solid #4A4558;
    border-right: 1px solid #4A4558;
    border-top: 1px solid #4A4558;
    display: inline-block;
    margin-left: 5px;
    padding: 9px 13px;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
}

.in-title-table {
    font-weight: bold;
    display: inline-block;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

.table2 {
    border-top: 1px solid #4A4558;
    width: 590px;
    background: #D5DCFF;
}

.td5 {
    width: 458px;
    background: #F5F7FD;
    padding: 13px 10px;
	text-align: left;
}

.td6 {
    width: 92px;
    padding: 13px 10px;
    text-align: center;
}

.td7 {
    width: 361px;
    background: #F5F7FD;
    padding: 13px 10px;
}

.td8 {
    width: 189px;
    padding: 13px 10px;
    text-align: center;
}

.td9 {
    width: 400px;
    background: #F5F7FD;
    padding: 13px 10px;
}

.td10 {
    width: 150px;
    padding: 13px 10px;
    text-align: center;
}

.table3 {
    border-top: 1px solid #4A4558;
    width: 590px;
    background: #D5DCFF;
    display: none;
}

.td11 {
    width: 388px;
    background: #F5F7FD;
    padding: 13px 10px;
}

.td12 {
    width: 162px;
    padding: 13px 10px;
    text-align: center;
}

.click_a3 {
    border-left: 1px solid #4A4558;
    border-right: 1px solid #4A4558;
    border-top: 1px solid #4A4558;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    padding: 9px 13px;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
}

.click_a4 {
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-top: 1px solid transparent;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    padding: 9px 13px;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
         transform: skewx(-15deg); 
}

.click_b3 {
    color: #FF587F;
    display: inline-block;
    -ms-transform: skew(15deg);
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

.click_b4 {
    color: #666666;
    display: inline-block;
    -ms-transform: skew(15deg);        
    -webkit-transform: skew(15deg);
	   -moz-transform: skew(15deg);
	     -o-transform: skew(15deg);
         transform: skewx(15deg); 
}

#parallelogramm6 > span > span, 
#parallelogramm7 > span > span {
    border-bottom: 1px dashed #888888;
    bottom: 0;
    display: inline-block;
    left: 0;
    position: absolute;
    width: 100%;
}

#otchetnost_ocho {
    display: block;
}

/*=======================================================*/


#vse_uslugi tr td > a > img {
    float: left;
    margin: 27px 0 0 20px;
}

#vse_uslugi tr td > a > span {
    display: block;
    padding-left: 94px;
}

#vse_uslugi tr td > a:link,
#vse_uslugi tr td > a:visited {
    display: inline-block;
    width: 287px;
    height: 123px;
    margin: 0 21px 35px 0;
    font-size: 20px;
    text-decoration: none;
    color: #635F6F;
    text-shadow: none;
    line-height: 1.22;
}

#vse_uslugi tr td > a:hover,
#vse_uslugi tr td > a:active {
    color: #635F6F;
    text-shadow: none;
}
a.plashka5:link,
a.plashka5:visited {
    background: url(../images/plashka5.png) no-repeat 0 0;    
}

a.plashka5:hover,
a.plashka5:active {
    background: url(../images/plashka5.png) no-repeat 0 -123px;
}

a.plashka1:link,
a.plashka1:visited {
    background: url(../images/plashka1.png) no-repeat 0 0;    
}

a.plashka1:hover,
a.plashka1:active {
    background: url(../images/plashka1.png) no-repeat 0 -123px;
}

a.plashka2:link,
a.plashka2:visited {
    background: url(../images/plashka2.png) no-repeat 0 0;
}

a.plashka2:hover,
a.plashka2:active {
    background: url(../images/plashka2.png) no-repeat 0 -123px;
}

a.plashka3:link,
a.plashka3:visited {
    background: url(../images/plashka3.png) no-repeat 0 0;
}

a.plashka3:hover,
a.plashka3:active {
    background: url(../images/plashka3.png) no-repeat 0 -123px;
}

a.plashka4:link,
a.plashka4:visited {
    background: url(../images/plashka4.png) no-repeat 0 0;
}

a.plashka4:hover,
a.plashka4:active {
    background: url(../images/plashka4.png) no-repeat 0 -123px;
}

.title-mar {
    margin: 31px 0 31px 10px;
}

img.title-mar2 {
    width: 70px;
	vertical-align:middle;
}
.title-mar2 {
	vertical-align:middle;
}

.mar-top1 {
    margin-top: 45px;
}

.mar-top2 {
    margin-top: 33px;
}

.mar-top3 {
    margin-top: 23px;
}

/*=========================================================================*/

#uchet_kolichestva_documentov1 {
    position: fixed;
    top: 10%;
    left: 50%;
    width: 630px;
    margin-left: -315px;
    height: 80%;
    z-index: 1001;
    overflow: auto;
    display: none;
}

#uchet_kolichestva_documentov2 {
    padding: 20px 20px 50px;
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 1.4;   
    background: #fff;
}

#uchet_kolichestva_documentov2 ul li {
    padding-left: 20px;
    background: url(../images/marker.png) no-repeat 5px 8px;
}

/*==== Полезная информация все ================================================*/

#form_search2 {
    margin-top: 10px;
    height: 77px;
    width: 590px;
    background: url(../images/form2.png) no-repeat 0 0;
}

#search2 {
    float: left;
    width: 500px;
    height: 25px;
    line-height: 25px;
    margin-top: 13px;
    background: transparent;
    padding: 0 20px;
    color: #B8BCD1;
}

#button_search2 {
    float: right;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url(../images/lupa.png) no-repeat 0px 2px transparent;    
}

#button_search2:hover {
    background: url(../images/lupa.png) no-repeat 0px -48px transparent; 
}

.title_statya {
    display: inline-block;
    font-style: italic;
    font-size: 20px;   
}

#pagination {
    text-align: center;
    margin: 44px 0;
}

#pagination a:link,
#pagination a:visited {
    display: inline-block;
    border: 1px solid #AAAAAA;
    border-radius: 6px;
    padding: 2px 7px;
}

#pagination a:hover,
#pagination a:active {
    background: #E8E8E8;
}

.constant_a2 {
    background: #E8E8E8 !important;
}

/*==============================================*/

.up {
    text-align: right;
}

.up a {
    border: 1px solid #4A4558;
    border-radius: 6px;
    padding: 2px 10px;
    text-decoration: none;
}

.up a:hover,
.up a:active {
    border: 1px solid #604BFF;
}

.line-blue {
    border-top: 1px solid #D5DCFF;
}

.color1 {
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
}

#main2C {
    padding: 30px 42px 0;
}

#form-commentaries [type="text"] {
    width: 300px;
    height: 25px;
    line-height: 25px;
    margin: 20px 10px 0 0;
    padding: 0 15px;
    border: 1px solid #ACACAC;
}

#form-commentaries [type="text"]:focus {
    background: #fffff0;
    color: #4A4558;
    border: 1px solid #4A4558;
}

#smiles {
    margin: 20px 0 0;
}

#smiles img {
    margin-right: 5px;
    cursor: pointer;
}

#form-commentaries textarea {
    width: 864px;
    padding: 15px;
    height: 200px;
    resize: none;
    border: 1px solid #ACACAC;
}

#form-commentaries textarea:focus {
    background: #fffff0;
    color: #4A4558;
    border: 1px solid #4A4558;
}

#remain {
    font-size: 12px;
    border-bottom: 1px solid #ACACAC;
    border-left: 1px solid #ACACAC;
    border-right: 1px solid #ACACAC;
    overflow: hidden;
    background: #eee;
}

#form-commentaries [type="reset"], 
#form-commentaries [type="submit"] {
    padding: 2px 7px;
    border: 1px solid #ACACAC;
    border-radius: 6px;
    cursor: pointer;
    color: #666666;
    background: transparent;
    margin-right: 20px;   
}

#form-commentaries [type="reset"]:hover, 
#form-commentaries [type="submit"]:hover {
    border: 1px solid #4A4558;
    color: #4A4558;
    background: #fffff0;
    text-shadow: 1px 0 0 #4A4558;
}

#commentaries2 {
    padding: 0 0 0 20px;
}

#commentaries2 > div {
    border: 1px solid #ACACAC;
    border-radius: 6px;
    margin-bottom: 20px;
    padding: 15px;
}

#commentaries2 > div > div {
    margin: 10px 0;
}

.cite {
    text-align: right;
}

.cite a:link,
.cite a:visited {
    color: #666;
    text-decoration: none;
    text-shadow: none;
}

.cite a:hover,
.cite a:active {
    cursor: pointer;
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
    text-decoration: underline;
}

a.number-commentaries2 {
    color: #666 !important;
    text-decoration: none;
    text-shadow: none;
}

.author-commentaries2 {
    margin: 0 10px;
}

.date-commentaries2 {
    background: url(../images/jc_date.gif) no-repeat left center;
    padding-left: 11px;
}

.vote-none, .vote-poor, .vote-good {
    float: right;
    height: 14px;
    width: 15px;
    display: block;    
}

.vote-poor {
    background: url(../images/jc_vote.gif) no-repeat -15px 0;
    margin: 4px 40px 0 7px;
    cursor: pointer;
}

.vote-good {
    background: url(../images/jc_vote.gif) no-repeat 0 0;
    margin-top: 4px;
    cursor: pointer;
}

.vote-none {
    color: #4A4558;
    text-shadow: 1px 0 0 #4A4558;
}

.refresh-commentaries2 {
    padding-left: 17px;
    background: url(../images/jc_refresh.gif) no-repeat left center;
}

.rss {
    padding-left: 17px;
    background: url(../images/jc_rss.gif) no-repeat left center;
}

/*---------*/

.bq
{
   margin: 10px 0px 10px 0px;
   padding: 10px;
   background-color: #D5DCFF;
   border-radius: 10px;
   border: 2px solid #D4E3EF;
   overflow: auto;
   clear:both;
}


.razdelitel {
    border-top: 1px solid #D5DCFF;
}

.parusline_red 
{
    border-left: 2px solid #F22E45; /* Линия слева от текста */
    padding: 1px 20px 1px 20px; /* Расстояние между линией и текстом */
    margin-left: 5px; /* Расстояние от левого края до линии */
}

   .layer_txt
 {
    background: #FFF; /* Цвет фона */
    -moz-box-shadow: 0 0 7px rgba(0,0,0,0.1); /* Для Firefox */
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1); /* Для Safari и Chrome */
    box-shadow: 0 0 7px rgba(0,0,0,0.1); /* Параметры тени */
    padding: 5px 15px; /* Поля вокруг текста */
    border-radius: 10px;
    }
/* begin PostQuote */
blockquote,
blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,
blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,
blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,
blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover
{
   /* color: #1D0201;
   font-style: italic;
   font-weight: normal;
   text-align: left; */
}

/* Override native 'p' margins*/
blockquote p,
.art-postcontent blockquote p,
.art-blockcontent blockquote p,
.art-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   margin: 10px 10px 10px 0px;
   padding: 10px;
   background-color: #D5DCFF;
   border-radius: 10px;
   border: 2px solid D4E3EF;
   padding-left: 38px;
   background-image: url('../../../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

cite
{
    font-style: normal;
}
#registratrasiya_ip
{
	display:none;
}
#registratrasiya_firm
{
	display:none;
}
#vnesenie_izmeneniy_v_egryul
{
	display:none;
}
#reorganizasiya_ur_lic
{
	display:none;
}
#registratsiya_nekommerch_org
{
	display:none;
}
.yasearch_yasearch {
display: block;
float: right;
width: 172px;
height: 25px;
-ms-transform: skew(-15deg);
-webkit-transform: skew(-15deg);
-moz-transform: skew(-15deg);
-o-transform: skew(-15deg);
transform: skewx(-15deg);
background: #fff;
border-radius: 6px;
}


#fdd{
	display: none;
}

.brdd{border: 1px solid #D5DCFF;
margin-bottom: 10px;
height: 20px;
}

.error{
color: red;
}

.button_send input{
  background: none;
}

.button_send{
   margin: 10px;
}

#ya-site-form0 .ya-site-form__submit_type_image{
   background: none !important;	
}

.actsiya{
	display: block;
   background-color: #ECEFFF;
  -ms-transform: skew(-15deg);
  -webkit-transform: skew(-15deg);
  -moz-transform: skew(-15deg);
  -o-transform: skew(-15deg);
  transform: skewx(-15deg);
  color: #4A4558;
  font-size: 18px;
  margin: 0 auto;
  padding: 10px 0;
  text-decoration: none !important;
  text-shadow: none;
  width: 800px;	
  border: 1px solid #D5DCFF;
}

.actsiya h3{
  color:#FF577E;
text-shadow: none !important;
}

.sit11 {
background: url(../images/sit_bux.png) no-repeat;
height: 300px;
border-radius: 10px;
}